package com.goldenwater.slaj.sins.mapper;

import java.util.List;
import org.apache.ibatis.annotations.Mapper;
import com.goldenwater.slaj.sins.domain.RelEngOrg;

@Mapper
public interface RelEngOrgMapper {
    RelEngOrg selectRelEngOrgByGuid(String guid);
    List<RelEngOrg> selectRelEngOrgList(RelEngOrg entity);
    int insertRelEngOrg(RelEngOrg entity);
    int updateRelEngOrg(RelEngOrg entity);
    int deleteRelEngOrgByGuid(String guid);
    int deleteRelEngOrgByGuids(String[] guids);
}
